﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31624.102
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "soft8", "soft8\soft8.csproj", "{CF21B69F-C0BE-41F9-A8B9-686620362CB9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CF21B69F-C0BE-41F9-A8B9-686620362CB9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CF21B69F-C0BE-41F9-A8B9-686620362CB9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CF21B69F-C0BE-41F9-A8B9-686620362CB9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CF21B69F-C0BE-41F9-A8B9-686620362CB9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A1279EA5-5078-4093-862A-6239B10E8C4B}
	EndGlobalSection
EndGlobal
